Subject: rtg-dir gettogether in Vienna: Sunday after reception

From: Bill Fenner <[email-masked]>
Date: Tue, 8 Jul 2003 16:51:25 -0700

Folks,

  If it's not too late, please save Sunday at 7pm for a routing directorate
gettogether.  The venue is yet to be determined; we will meet at the IETF
message board to figure out where to go.  I thought the meeting in the bar
in Atlanta was much more productive than the restaurant in San Francisco;
I don't know if that was because of the smaller turnout in Atlanta or the
venue.  In any case, hopefully the jetlag won't be too bad and we'll be
able to have interesting discussions.

Thanks,
  Bill

---

From: Jeffrey Haas <[email-masked]>
Date: Wed, 9 Jul 2003 14:23:59 -0400

On Tue, Jul 08, 2003 at 04:51:25PM -0700, Bill Fenner wrote:
> I thought the meeting in the bar
> venue.

Although I didn't make the Atlanta meeting, I'd suspect this was
because its harder to carry out an unstructured conversation when
you're trapped behind a table, even if the people immediately around
you are well worth talking to about any number of topics.

-- 
Jeff Haas 
NextHop Technologies

---

From: Ross Callon <[email-masked]>
Date: Wed, 09 Jul 2003 16:20:54 -0400

I intend to be there. I am arriving Saturday, so hopefully I will
be marginally coherent by Sunday. 

Perhaps good beer is an essential part in having a productive
discussion ;-). Does this mean that we should each have a 
bit to eat prior to the get-together, so that we only need beer
and not additional food? 

thanks, Ross